@import url("https://fonts.googleapis.com/css2?family=Goldman&display=swap");
#director {
  clear: left;
}

#personatges {
  width: 70%;
  margin-left: 15%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

#personatges h2 {
  font-family: 'Goldman', cursive;
  text-align: center;
  width: 100%;
}

#taki div {
  float: left;
  width: 45%;
  margin: 2.5%;
}

#taki div h3, #taki div h4 {
  text-align: center;
}

#taki div p {
  width: 100%;
}

#taki div figure {
  text-align: center;
}

#taki div figure img {
  border: 3px ridge aqua;
  border-radius: 5px;
}

#mitsuha div {
  float: left;
  width: 45%;
  margin: 2.5%;
}

#mitsuha div h3, #mitsuha div h4 {
  text-align: center;
}

#mitsuha div p {
  width: 100%;
}

#mitsuha div figure {
  text-align: center;
}

#mitsuha div figure img {
  border: 3px ridge aqua;
  border-radius: 5px;
}

#hitoha div {
  float: left;
  width: 45%;
  margin: 2.5%;
}

#hitoha div h3, #hitoha div h4 {
  text-align: center;
}

#hitoha div p {
  width: 100%;
}

#hitoha div figure {
  text-align: center;
}

#hitoha div figure img {
  border: 3px ridge aqua;
  border-radius: 5px;
}

#katsuhiko div {
  float: left;
  width: 45%;
  margin: 2.5%;
}

#katsuhiko div h3, #katsuhiko div h4 {
  text-align: center;
}

#katsuhiko div p {
  width: 100%;
}

#katsuhiko div figure {
  text-align: center;
}

#katsuhiko div figure img {
  border: 3px ridge aqua;
  border-radius: 5px;
}

#yotsuha div {
  float: left;
  width: 45%;
  margin: 2.5%;
}

#yotsuha div h3, #yotsuha div h4 {
  text-align: center;
}

#yotsuha div p {
  width: 100%;
}

#yotsuha div figure {
  text-align: center;
}

#yotsuha div figure img {
  border: 3px ridge aqua;
  border-radius: 5px;
}

#cinplatstreaming {
  position: relative;
}

#cinplatstreaming table {
  width: 60%;
  margin-left: 20%;
  z-index: 1;
}

#cinplatstreaming table caption {
  font-family: 'Goldman', cursive;
  height: 5vh;
}

#media h2 {
  font-family: 'Goldman', cursive;
  text-align: center;
  width: 100%;
}

#tokio {
  width: 80%;
  margin-left: 10%;
}

#tokio h3 {
  text-align: center;
}

#itomori {
  width: 80%;
  margin-left: 10%;
}

#itomori h3 {
  text-align: center;
}

#trailer {
  clear: left;
}

#trailer h3 {
  text-align: center;
}

#trailer iframe {
  margin-left: 10%;
  border: 3px solid rebeccapurple;
}

#vidper h3 {
  text-align: center;
}

#vidper video {
  margin-left: 20%;
  border: 3px solid rebeccapurple;
}

#opinio h2 {
  font-family: 'Goldman', cursive;
  text-align: center;
  width: 100%;
}

#opinio form {
  width: 60%;
  margin-left: 20%;
  background: linear-gradient(27deg, #150024 0%, #720979 35%, #0081ff 100%);
  border-radius: 15px;
}

#opinio form div {
  padding: 2vh 2vw;
}

#opinio form div input:hover {
  background-color: darkblue;
  color: white;
}

#opinio form div input:focus {
  background-color: blueviolet;
  color: white;
}

#si:checked ~ #opdiv {
  display: block;
}

#opdiv {
  display: none;
}

#opdiv textarea:focus {
  color: white;
  background-color: blueviolet;
}

#opdiv textarea:hover {
  background-color: darkblue;
}

#links h2 {
  font-family: 'Goldman', cursive;
  text-align: center;
  width: 100%;
}

#links div {
  width: 60%;
  margin-left: 20%;
}

#musica h2 {
  font-family: 'Goldman', cursive;
  text-align: center;
  width: 100%;
}

#musica div {
  margin-left: 20%;
  width: 60%;
}

#musica div p {
  text-align: center;
}

#musica div iframe {
  border: 5px groove rebeccapurple;
}

body {
  font-family: 'Roboto', sans-serif;
  color: white;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  background: url(../img/fondoyn.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin: 0;
}

h1 {
  font-family: 'Goldman', cursive;
  color: white;
  text-align: center;
}

table, tr, td, th {
  border: 3px groove aqua;
  border-collapse: collapse;
  text-align: center;
  padding: 10px;
}

nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  border-radius: 0 0 10px 10px;
  text-align: center;
  background: linear-gradient(27deg, #150024 0%, #720979 35%, #0081ff 100%);
  z-index: 11;
}

ol {
  margin-top: 0;
}

a {
  text-decoration: none;
  color: white;
}

a:hover {
  color: red;
}

figcaption {
  color: white;
}

footer div {
  margin: 1% 0 0 0;
  position: relative;
  bottom: 0;
  padding: 0.5%;
  background: linear-gradient(27deg, #150024 0%, #720979 35%, #0081ff 100%);
  text-align: center;
}

.menu {
  text-align: center;
  padding: 2vh 2vw;
  position: relative;
  display: inline-block;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
  z-index: 9;
}

.menu-Content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  width: 20vw;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 2vh 2vw;
  z-index: 10;
}

.menu:hover .menu-Content {
  display: block;
}

.menu-Content li {
  list-style: none;
}

.menu-Content li a {
  padding: 2vh 2vw;
  text-align: center;
  color: gray;
  display: block;
}

.menu-Content li a:hover {
  background-color: darkslategray;
}

.headerYN {
  width: 60%;
  margin-left: 20%;
}

.PtractaDiv {
  width: 60%;
  margin-left: 20%;
}

.tractaDiv {
  width: 30vw;
  float: left;
}

.tractaDiv h2 {
  font-family: 'Goldman', cursive;
}

.tractaFig {
  float: left;
}

.directorDiv {
  width: 60%;
  margin-left: 20%;
}

.directorDiv h2 {
  font-family: 'Goldman', cursive;
  text-align: center;
}

.directorDiv figure {
  float: left;
}

.directorDiv p {
  width: 30vw;
  float: left;
}

.Pdirectordiv {
  width: 60%;
  margin-left: 20%;
  clear: left;
}

.Pdirectordiv h3 {
  text-align: center;
}

.divmediaFoto h4 {
  clear: left;
  text-align: center;
  padding-bottom: 2vh;
  border-bottom: 3px ridge aqua;
}

.divmediaFoto figure div {
  float: left;
  padding: 3%;
}

.divmediaFoto figure div img {
  width: 64vh;
  border: 5px groove rebeccapurple;
  border-radius: 10px;
}

.finalform {
  text-align: center;
}

.linksL:link {
  text-decoration: underline;
}

.linksL:visited {
  color: darkmagenta;
}
/*# sourceMappingURL=style.css.map */